<?php
if (  ! defined( 'MOD' )) die("access die");

if ( $admin_info['groupid'] > 3 ){
	qbase::purviewCheckDie();
}
purviewCheck( $channelid, 'channel' );
$action = $_GET['action'];
qbase::checkAction( $action );
$a = AC_P.$action.".php";
if ( file_exists( $a )){
	$cms = qbase::get_object('qmecmsSpecial', $channelid);
	$cate = $cms->getModule();
	require_once( $a );
	include qbase::template( $path . 'special' );
}else{
	qbase::showmsg( "error request" );
}
?>
